name: poi_jungle_geyser_chlorine
info:
  size:
    X: 13
    Y: 14
  area: 151
cells:
- element: IgneousRock
  mass: 1376.58228
  temperature: 319.606598
  location_x: -4
  location_y: -2
- element: IgneousRock
  mass: 1370.00635
  temperature: 319.498016
  location_x: -3
  location_y: -2
- element: Phosphorite
  mass: 600
  temperature: 319.243622
  location_x: -2
  location_y: -2
- element: Phosphorite
  mass: 600
  temperature: 319.28949
  location_x: -1
  location_y: -2
- element: ChlorineGas
  mass: 0.178923249
  temperature: 319.653259
  location_y: -2
- element: ChlorineGas
  mass: 0.180680826
  temperature: 319.648651
  location_x: 1
  location_y: -2
- element: BleachStone
  mass: 38.4214668
  temperature: 319.558228
  location_x: 2
  location_y: -2
- element: IgneousRock
  mass: 1457.1272
  temperature: 319.755463
  location_x: 3
  location_y: -2
- element: IgneousRock
  mass: 1513.49756
  temperature: 319.930725
  location_x: 4
  location_y: -2
- element: IgneousRock
  mass: 1566.68604
  temperature: 319.952393
  location_x: 5
  location_y: -2
- element: Phosphorite
  mass: 532.930847
  temperature: 319.992676
  location_x: 6
  location_y: -2
- element: IgneousRock
  mass: 1445.16589
  temperature: 319.535645
  location_x: -4
  location_y: -1
- element: Unobtanium
  mass: 20000
  temperature: 319.392792
  location_x: -3
  location_y: -1
- element: Unobtanium
  mass: 20000
  temperature: 319.164001
  location_x: -2
  location_y: -1
- element: Unobtanium
  mass: 20000
  temperature: 319.116699
  location_x: -1
  location_y: -1
- element: Unobtanium
  mass: 20000
  temperature: 319.268188
  location_y: -1
- element: ChlorineGas
  mass: 0.253097713
  temperature: 319.928802
  location_x: 1
  location_y: -1
- element: IgneousRock
  mass: 1487.85657
  temperature: 319.5047
  location_x: 2
  location_y: -1
- element: ChlorineGas
  mass: 0.829441786
  temperature: 319.53479
  location_x: 3
  location_y: -1
- element: IgneousRock
  mass: 1572.51587
  temperature: 319.834686
  location_x: 4
  location_y: -1
- element: IgneousRock
  mass: 1637.56067
  temperature: 319.955719
  location_x: 5
  location_y: -1
- element: IgneousRock
  mass: 1723.64966
  temperature: 319.94928
  location_x: 6
  location_y: -1
- element: BleachStone
  mass: 50
  temperature: 319.273682
  location_x: -4
- element: ChlorineGas
  mass: 0.467826664
  temperature: 320.292572
  location_x: -3
- element: ChlorineGas
  mass: 0.46188271
  temperature: 324.333588
  location_x: -2
- element: ChlorineGas
  mass: 0.449041307
  temperature: 320.243134
  location_x: -1
- element: ChlorineGas
  mass: 0.421987742
  temperature: 323.281586
- element: ChlorineGas
  mass: 0.353192061
  temperature: 320.005096
  location_x: 1
- element: ChlorineGas
  mass: 0.302857429
  temperature: 319.730042
  location_x: 2
- element: BleachStone
  mass: 43.0506744
  temperature: 319.48349
  location_x: 3
- element: ChlorineGas
  mass: 0.599741101
  temperature: 319.234253
  location_x: 4
- element: ChlorineGas
  mass: 0.599741101
  temperature: 319.234253
  location_x: 5
- element: IgneousRock
  mass: 1846.30554
  temperature: 319.826569
  location_x: 6
- element: ChlorineGas
  mass: 0.472821623
  temperature: 319.630371
  location_x: -4
  location_y: 1
- element: ChlorineGas
  mass: 0.470670372
  temperature: 319.852264
  location_x: -3
  location_y: 1
- element: ChlorineGas
  mass: 0.466891199
  temperature: 320.85437
  location_x: -2
  location_y: 1
- element: ChlorineGas
  mass: 0.460011721
  temperature: 319.880493
  location_x: -1
  location_y: 1
- element: ChlorineGas
  mass: 0.448828429
  temperature: 321.115448
  location_y: 1
- element: ChlorineGas
  mass: 0.434011281
  temperature: 318.964874
  location_x: 1
  location_y: 1
- element: BleachStone
  mass: 43.7187347
  temperature: 319.401245
  location_x: 2
  location_y: 1
- element: ChlorineGas
  mass: 0.568251491
  temperature: 318.641479
  location_x: 3
  location_y: 1
- element: IgneousRock
  mass: 1688.17761
  temperature: 319.478699
  location_x: 4
  location_y: 1
- element: ChlorineGas
  mass: 0.597005904
  temperature: 319.295013
  location_x: 5
  location_y: 1
- element: BleachStone
  mass: 53.1373863
  temperature: 319.701416
  location_x: 6
  location_y: 1
- element: BleachStone
  mass: 43.6974754
  temperature: 319.180237
  location_x: -4
  location_y: 2
- element: ChlorineGas
  mass: 0.472126305
  temperature: 319.74823
  location_x: -3
  location_y: 2
- element: ChlorineGas
  mass: 0.470337331
  temperature: 319.087646
  location_x: -2
  location_y: 2
- element: ChlorineGas
  mass: 0.467069715
  temperature: 319.97821
  location_x: -1
  location_y: 2
- element: ChlorineGas
  mass: 0.46287331
  temperature: 318.916626
  location_y: 2
- element: ChlorineGas
  mass: 0.461634725
  temperature: 318.72168
  location_x: 1
  location_y: 2
- element: ChlorineGas
  mass: 0.481223375
  temperature: 318.759705
  location_x: 2
  location_y: 2
- element: ChlorineGas
  mass: 0.553273559
  temperature: 318.765106
  location_x: 3
  location_y: 2
- element: ChlorineGas
  mass: 0.576546907
  temperature: 318.796692
  location_x: 4
  location_y: 2
- element: ChlorineGas
  mass: 0.58962065
  temperature: 319.311981
  location_x: 5
  location_y: 2
- element: ChlorineGas
  mass: 0.595380604
  temperature: 319.300751
  location_x: 6
  location_y: 2
- element: BleachStone
  mass: 42.3855972
  temperature: 318.99292
  location_x: -4
  location_y: 3
- element: IgneousRock
  mass: 1655.78711
  temperature: 319.031982
  location_x: -3
  location_y: 3
- element: ChlorineGas
  mass: 0.471756488
  temperature: 319.593872
  diseaseName: SlimeLung
  diseaseCount: 298
  location_x: -2
  location_y: 3
- element: ChlorineGas
  mass: 0.470463842
  temperature: 319.074463
  location_x: -1
  location_y: 3
- element: ChlorineGas
  mass: 0.46867165
  temperature: 318.914063
  location_y: 3
- element: ChlorineGas
  mass: 0.467658043
  temperature: 318.968628
  location_x: 1
  location_y: 3
- element: ChlorineGas
  mass: 0.471506536
  temperature: 319.284515
  location_x: 2
  location_y: 3
- element: IgneousRock
  mass: 1790.49573
  temperature: 319.161316
  location_x: 3
  location_y: 3
- element: ChlorineGas
  mass: 0.58068949
  temperature: 319.436401
  location_x: 4
  location_y: 3
- element: ChlorineGas
  mass: 0.584426761
  temperature: 319.345673
  location_x: 5
  location_y: 3
- element: IgneousRock
  mass: 1892.0343
  temperature: 319.410858
  location_x: 6
  location_y: 3
- element: IgneousRock
  mass: 1548.42139
  temperature: 318.875641
  location_x: -4
  location_y: 4
- element: ChlorineGas
  mass: 0.411655515
  temperature: 318.674255
  diseaseName: SlimeLung
  diseaseCount: 9804
  location_x: -3
  location_y: 4
- element: BleachStone
  mass: 50
  temperature: 319.127838
  diseaseName: SlimeLung
  diseaseCount: 37710
  location_x: -2
  location_y: 4
- element: ChlorineGas
  mass: 0.47146374
  temperature: 319.115845
  diseaseName: SlimeLung
  diseaseCount: 27
  location_x: -1
  location_y: 4
- element: ChlorineGas
  mass: 0.470828533
  temperature: 318.940918
  location_y: 4
- element: ChlorineGas
  mass: 0.470245987
  temperature: 318.950317
  location_x: 1
  location_y: 4
- element: BleachStone
  mass: 48.8238907
  temperature: 319.071259
  location_x: 2
  location_y: 4
- element: ChlorineGas
  mass: 0.611987412
  temperature: 319.136261
  location_x: 3
  location_y: 4
- element: ChlorineGas
  mass: 0.601142585
  temperature: 319.154907
  location_x: 4
  location_y: 4
- element: BleachStone
  mass: 49.8696175
  temperature: 319.210815
  location_x: 5
  location_y: 4
- element: BleachStone
  mass: 48.8406067
  temperature: 319.297791
  location_x: 6
  location_y: 4
- element: IgneousRock
  mass: 1567.17358
  temperature: 318.709015
  location_x: -4
  location_y: 5
- element: BleachStone
  mass: 45.7830238
  temperature: 318.727539
  location_x: -3
  location_y: 5
- element: ChlorineGas
  mass: 0.41449973
  temperature: 319.087128
  diseaseName: SlimeLung
  diseaseCount: 90
  location_x: -2
  location_y: 5
- element: BleachStone
  mass: 50
  temperature: 318.963776
  location_x: -1
  location_y: 5
- element: ChlorineGas
  mass: 0.470677257
  temperature: 319.127991
  location_y: 5
- element: ChlorineGas
  mass: 0.471233398
  temperature: 318.989075
  location_x: 1
  location_y: 5
- element: BleachStone
  mass: 49.7359085
  temperature: 319.07431
  location_x: 2
  location_y: 5
- element: BleachStone
  mass: 51.5416908
  temperature: 319.118042
  location_x: 3
  location_y: 5
- element: IgneousRock
  mass: 1816.99768
  temperature: 319.095001
  location_x: 4
  location_y: 5
- element: IgneousRock
  mass: 1758.91931
  temperature: 319.134369
  location_x: 5
  location_y: 5
- element: BleachStone
  mass: 47.0415573
  temperature: 319.253204
  location_x: 6
  location_y: 5
- element: Phosphorite
  mass: 600
  temperature: 318.053253
  location_x: -4
  location_y: 6
- element: Phosphorite
  mass: 600
  temperature: 318.089539
  location_x: -3
  location_y: 6
- element: Phosphorite
  mass: 600
  temperature: 318.282593
  location_x: -2
  location_y: 6
- element: ChlorineGas
  mass: 0.465947568
  temperature: 319.133942
  location_x: -1
  location_y: 6
- element: ChlorineGas
  mass: 0.467913449
  temperature: 319.129547
  location_y: 6
- element: BleachStone
  mass: 49.9370155
  temperature: 318.933167
  location_x: 1
  location_y: 6
- element: BleachStone
  mass: 51.110054
  temperature: 319.119415
  location_x: 2
  location_y: 6
- element: IgneousRock
  mass: 1821.08533
  temperature: 319.109833
  location_x: 3
  location_y: 6
- element: IgneousRock
  mass: 1747.34692
  temperature: 319.072449
  location_x: 4
  location_y: 6
- element: IgneousRock
  mass: 1701.57007
  temperature: 319.036469
  location_x: 5
  location_y: 6
- element: IgneousRock
  mass: 1683.41614
  temperature: 319.235077
  location_x: 6
  location_y: 6
- element: Phosphorite
  mass: 600
  temperature: 319.328949
  diseaseName: SlimeLung
  diseaseCount: 40480
  location_x: -4
  location_y: -5
- element: Phosphorite
  mass: 600
  temperature: 319.176971
  diseaseName: SlimeLung
  diseaseCount: 32871
  location_x: -3
  location_y: -5
- element: ChlorineGas
  mass: 0.117812708
  temperature: 319.020264
  diseaseName: SlimeLung
  diseaseCount: 18954
  location_x: -2
  location_y: -5
- element: ChlorineGas
  mass: 0.116208106
  temperature: 319.299835
  diseaseName: SlimeLung
  diseaseCount: 29727
  location_x: -1
  location_y: -5
- element: ChlorineGas
  mass: 0.111342944
  temperature: 319.357971
  diseaseName: SlimeLung
  diseaseCount: 65402
  location_y: -5
- element: BleachStone
  mass: 50
  temperature: 319.367767
  diseaseName: SlimeLung
  diseaseCount: 17481
  location_x: 1
  location_y: -5
- element: ChlorineGas
  mass: 0.0819446594
  temperature: 319.376038
  diseaseName: SlimeLung
  diseaseCount: 63900
  location_x: 2
  location_y: -5
- element: Phosphorite
  mass: 600
  temperature: 319.415497
  diseaseName: SlimeLung
  diseaseCount: 144012
  location_x: 3
  location_y: -5
- element: Phosphorite
  mass: 600
  temperature: 319.237488
  diseaseName: SlimeLung
  diseaseCount: 3449
  location_x: -4
  location_y: -4
- element: ChlorineGas
  mass: 0.111272693
  temperature: 319.379211
  diseaseName: SlimeLung
  diseaseCount: 514
  location_x: -3
  location_y: -4
- element: ChlorineGas
  mass: 0.119803287
  temperature: 319.366791
  diseaseName: SlimeLung
  diseaseCount: 642
  location_x: -2
  location_y: -4
- element: ChlorineGas
  mass: 0.126705334
  temperature: 319.344696
  diseaseName: SlimeLung
  diseaseCount: 461
  location_x: -1
  location_y: -4
- element: BleachStone
  mass: 50
  temperature: 319.364349
  diseaseName: SlimeLung
  diseaseCount: 2093
  location_y: -4
- element: ChlorineGas
  mass: 0.131410912
  temperature: 319.384491
  diseaseName: SlimeLung
  diseaseCount: 2157
  location_x: 1
  location_y: -4
- element: Phosphorite
  mass: 600
  temperature: 319.427338
  diseaseName: SlimeLung
  diseaseCount: 21739
  location_x: 2
  location_y: -4
- element: Phosphorite
  mass: 600
  temperature: 319.451111
  diseaseName: SlimeLung
  diseaseCount: 22197
  location_x: 3
  location_y: -4
- element: Phosphorite
  mass: 600
  temperature: 319.336761
  diseaseName: SlimeLung
  diseaseCount: 437
  location_x: -4
  location_y: -3
- element: Phosphorite
  mass: 600
  temperature: 319.295013
  diseaseName: SlimeLung
  diseaseCount: 2832
  location_x: -3
  location_y: -3
- element: ChlorineGas
  mass: 0.118148737
  temperature: 319.372589
  diseaseName: SlimeLung
  diseaseCount: 94
  location_x: -2
  location_y: -3
- element: ChlorineGas
  mass: 0.13706103
  temperature: 319.42746
  diseaseName: SlimeLung
  diseaseCount: 49
  location_x: -1
  location_y: -3
- element: ChlorineGas
  mass: 0.152075231
  temperature: 319.425995
  diseaseName: SlimeLung
  diseaseCount: 35
  location_y: -3
- element: ChlorineGas
  mass: 0.145674333
  temperature: 319.408264
  diseaseName: SlimeLung
  diseaseCount: 143
  location_x: 1
  location_y: -3
- element: ChlorineGas
  mass: 0.127962336
  temperature: 319.397278
  diseaseName: SlimeLung
  diseaseCount: 2405
  location_x: 2
  location_y: -3
- element: ChlorineGas
  mass: 0.117390275
  temperature: 319.444702
  diseaseName: SlimeLung
  diseaseCount: 2861
  location_x: 3
  location_y: -3
- element: Phosphorite
  mass: 600
  temperature: 319.459717
  diseaseName: SlimeLung
  diseaseCount: 6933
  location_x: 4
  location_y: -3
- element: Phosphorite
  mass: 600
  temperature: 319.102661
  diseaseName: SlimeLung
  diseaseCount: 56227
  location_x: -5
  location_y: -5
- element: Phosphorite
  mass: 600
  temperature: 319.30542
  diseaseName: SlimeLung
  diseaseCount: 3724
  location_x: -5
  location_y: -4
- element: Phosphorite
  mass: 457.099823
  temperature: 319.591919
  location_x: -5
  location_y: -2
- element: IgneousRock
  mass: 1443.67334
  temperature: 319.49469
  location_x: -5
  location_y: -1
- element: BleachStone
  mass: 40.9596634
  temperature: 319.39563
  location_x: -5
- element: IgneousRock
  mass: 1506.06592
  temperature: 319.299103
  location_x: -5
  location_y: 1
- element: IgneousRock
  mass: 1483.21741
  temperature: 319.145264
  location_x: -5
  location_y: 2
- element: IgneousRock
  mass: 1478.04041
  temperature: 318.967621
  location_x: -5
  location_y: 3
- element: IgneousRock
  mass: 1832.53503
  temperature: 318.724121
  diseaseName: SlimeLung
  diseaseCount: 439429
  location_x: -4
  location_y: -6
- element: IgneousRock
  mass: 1886.80774
  temperature: 318.721802
  diseaseName: SlimeLung
  diseaseCount: 439429
  location_x: -3
  location_y: -6
- element: IgneousRock
  mass: 1978.85388
  temperature: 318.746735
  diseaseName: SlimeLung
  diseaseCount: 439429
  location_x: -2
  location_y: -6
- element: IgneousRock
  mass: 2032.35645
  temperature: 318.683441
  diseaseName: SlimeLung
  diseaseCount: 439429
  location_x: -1
  location_y: -6
- element: IgneousRock
  mass: 1992.03735
  temperature: 318.770691
  diseaseName: SlimeLung
  diseaseCount: 439429
  location_y: -6
- element: Phosphorite
  mass: 631.400757
  temperature: 318.709808
  diseaseName: SlimeLung
  diseaseCount: 439429
  location_x: 1
  location_y: -6
- element: Phosphorite
  mass: 572.255859
  temperature: 318.626648
  diseaseName: SlimeLung
  diseaseCount: 439429
  location_x: 2
  location_y: -6
- element: Phosphorite
  mass: 508.98703
  temperature: 318.524597
  diseaseName: SlimeLung
  diseaseCount: 439429
  location_x: 3
  location_y: -6
- element: Phosphorite
  mass: 600
  temperature: 318.231415
  location_x: -2
  location_y: 7
- element: Phosphorite
  mass: 600
  temperature: 318.158386
  location_x: -1
  location_y: 7
- element: BleachStone
  mass: 48.7552605
  temperature: 318.237122
  location_y: 7
- element: IgneousRock
  mass: 1915.45105
  temperature: 318.835083
  location_x: 1
  location_y: 7
- element: BleachStone
  mass: 49.8127251
  temperature: 318.67395
  location_x: 2
  location_y: 7
- element: IgneousRock
  mass: 1756.11694
  temperature: 318.946167
  location_x: 3
  location_y: 7
- element: Phosphorite
  mass: 600
  temperature: 319.302429
  diseaseName: SlimeLung
  diseaseCount: 3568
  location_x: 7
  location_y: 1
- element: Phosphorite
  mass: 600
  temperature: 319.302521
  location_x: 7
  location_y: 2
- element: Phosphorite
  mass: 600
  temperature: 318.859314
  diseaseName: SlimeLung
  diseaseCount: 90
  location_x: 7
  location_y: 3
- element: Phosphorite
  mass: 600
  temperature: 318.891785
  diseaseName: SlimeLung
  diseaseCount: 338
  location_x: 7
  location_y: 4
- element: IgneousRock
  mass: 1693.80408
  temperature: 318.847198
  location_x: 4
  location_y: 7
buildings: []
pickupables: []
elementalOres: []
otherEntities:
- id: GeyserGeneric_chlorine_gas
  location_x: -2
  element: IgneousRock
  temperature: 372.119629
  units: 1
  storage: []
  type: Other
  rottable: {}
  amounts: []
